DEV: Bump client side plugin-api version.

DEV: Bump client side plugin-api version.

Follow-up to 91456ad2cbbf767f71aedffb6b556617df64342f

diff --git a/app/assets/javascripts/discourse/app/lib/plugin-api.js b/app/assets/javascripts/discourse/app/lib/plugin-api.js
index 71d4905..8644aca 100644
--- a/app/assets/javascripts/discourse/app/lib/plugin-api.js
+++ b/app/assets/javascripts/discourse/app/lib/plugin-api.js
@@ -77,7 +77,7 @@ import { addSearchResultsCallback } from "discourse/lib/search";
 import { addSearchSuggestion } from "discourse/widgets/search-menu-results";
 
 // If you add any methods to the API ensure you bump up this number
-const PLUGIN_API_VERSION = "0.11.7";
+const PLUGIN_API_VERSION = "0.12.0";
 
 class PluginApi {
   constructor(version, container) {

GitHub sha: 5633c40e505f9f9cdd2c771bf7c50866d43751f2

This commit appears in #13894 which was approved by markvanlan. It was merged by tgxworld.